<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  10/04/11, 10:17
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @class ggsitemap_refresh
  @brief cron for refresh google sitemap
*/

class ggsitemap_refresh {

  /**
    @var boolean active config module
  */
  public $config=false;

  public function __construct(){
    require(DIR_WS_MODULES.'pages/ggsitemap.php');
  }


  public function ClassExec(){
    new ggsitemap;
    ggsitemap::cstr_sitemap();
  }

}
?>